Nouveaux MacBook, soignez votre DVD

Florian Innocente |
Il faudra penser à le ranger dans une boîte de coton le DVD d'installation de Leopard fourni avec les nouveaux MacBook. Apple souligne dans une note que ce disque est unique : aucun autre de Leopard ne pourra installer le système sur cette génération de machines. Et ce disque ne fonctionnera pas non plus avec d'autres Mac. Enfin pour ceux qui auraient aimé installer Tiger sur leur nouvelle machine histoire de laisser les camarades essuyer les plâtres de Leopard, la note ne dit rien. Mais on en déduit assez bien la réponse.


avatar CBi | 
La remarque sur Tiger demande éclaircissement. Mon imprimante, mon scanner et nombre de logiciels que j'utilise ne sont pas Léopardisés... Est-ce à dire que quand je changerai de portable, je devrai tout renouveler ?
avatar blondsummer | 
Achat courant 2008 :) oui ben on a du mal à savoir ce qui va sortir avant la fin 2007 alors 2008, on a le temps... et puis une machine ultra portable sous Linux, pas besoin d'attendre, suffit de prendre un VIEUX powerbook 12 pouces et d'installer Linux... pour les CD il n'a jamais été possible d'utiliser un CD Mac OS d'un iMac sur un autre ordi (sauf autre iMac même série) donc je vois pas la différence... à moins que cette fois-ci, il ne soit pas possible d'installer depuis un DVD Leopard acheté... Mais cela me semble étrange... à confirmer :)
avatar v1nce | 
pour moi un 12' N'est PAS un ultra portable ! (un 11 pesant 1kg l'est, lui)
avatar lechneric | 
Une copie de sauvegarde s'impose dans ce cas là.....
avatar lausoda | 
[quote]puis une machine ultra portable sous Linux, pas besoin d'attendre, suffit de prendre un VIEUX powerbook 12 pouces et d'installer Linux... pour les CD[/quote] Non mais quel est l'intérêt d'acheter un vieux powerbook pour y foutre linux à part pour se faire mousser sur le fait d'avoir une coque Mac qui plus est vieillissante et grosse? Pour le bureau, on ressort l'Apple II?
avatar jerome71 | 
Très étonné par cette news. Ca a toujours été le cas dans e passé avec tous mes Mac : Quand un Mac sort après ne version de Mac OS, le CD ou DVD de Mac OS ne marche pas avec ce Mac. En effet, le Mac a besoin de fichiers (pilotes, autres peut-être) développés après la sortie du CD de Mac OS, inclus dans le CD/DVD fourni avec le Mac, mais évidemment pas dans le CD/DVD de Mac OS sorti avant le Mac proprement dit!!!! Le prochain DVD de Leopard ou son successeur fera démarrer sans soucis les MacBook actuels. Pour Tiger, il me semble qu'Apple a sorti un DVD avec le 10.4.3 dessus (quand 10.4.3 est sorti). Sur le même thème, essayez donc de d'installer Tiger sur un MacBook Pro Santa Rosa avec un DVD de Tiger du commerce, ou le DVD d'install d'un Mac plus ancien .... Contrairement à un commentaire, il me semble qu'avec un DVD d'un Mac actuel, on puisse installer Mac OS sur un Mac plus ancien (a minima avec la même architecture PPC ou Intel), .... mais je n'ai pas vraiment envie de prendre le temps d'essayer.
avatar MacJL | 
Que de bruit pour rien... Ca a toujours été pareil depuis bien longtemps sur Mac. Ce MacBook est livré avec une version mise à jour de 10.5 (pour une question de drivers sûrement), et donc une version antérieure de l'OS ne pourra pas s'installer sur celui-ci. Comme Leopard est sorti avant le MacBook, les DVD de Leopard ne contiennent pas tous les drivers de ce nouveau MacBook et donc ne s'installe pas. Quand Leopard sera mis à jour, et qu'une version 10.5.1 sera disponible dans le commerce, on pourra alors l'installer dessus sans soucis. Rien de nouveau donc, ça c'est toujours passé comme ça avec la plupart des Mac.
avatar tempete | 
Comme le dit Jerome71.. rien de nouveau dans cette news.. cette pratique est la même depuis panther en tout cas ...
avatar an3k | 
Si Apple ne prête pas plus attention à ses utilisateurs, et surtout les fidèles des fidèles (en faisant les yeux doux uniquement aux switchers), gare au retour de flame !
avatar So6 | 
Tous ceux qui disent que ça a toujours été pareil n'ont [b]RIEN[/b] compris. - ce qui a toujours été vrai c'est que le DVD vendu avec la machine ne fonctionne que pour cette machine et celles de même série. Là dessus, rien n'a changé. - ce que la news vous apprend c'est que pour installer Leopard sur les nouveaux MacBook Pro, il faudra le DVD d'origine, et qu'en racheter un dans le commerce à 129 euros ne fonctionnera pas, alors que d'habitude cela fonctionne. Il serait temps d'apprendre à lire avant de réagir.
avatar So6 | 
Edit : MacBook tout court, mais ça ne change rien au fond du message.
avatar lennoyl | 
macJL: je pensais comme toi au début, mais alors pourquoi le DVD fourni avec un des nouveaux macbook ne pourrait pas installer ce Leopard sur une autre machine ?
avatar bertrand b. | 
C'est quoi le problème ? C'est juste une info fournie par Apple. Qui pourra acheter un macbook sans son DVD d'install ? Personne, ce n'est pas une option le DVD d'install. Tout ça est donc proprement ridicule sauf si on parle de perte ou dvd rayé. Mais bon, c'est la même chose avec un dvd X ou Y : si on le perd ou si on le bousille, on en a plus. Bref, n'importe quoi ce mini scandale que certain veulent nous faire ...
avatar divoli | 
So6 a raison, la situation est différente que par le passé, et est apparue avec les MacIntel. Ceci dit, ce qui ne change pas, c'est que les DVD d'installation sont fournis non seulement avec une version de MacOS, mais en plus avec l'AHT et les diverses applications (bundled software). Il ne vous reste plus qu'à en faire une copie de sauvegarde, et laisser les originaux en lieu sûr.
avatar Un Vrai Type | 
N'importe quoi ! @V1nce : Cool un râleur aigri de moins sur ce site. J'espère que tu choisiras Linux le plus tôt possible. PS : Enfin, fait un minimum de mouvement, ne pas pouvoir porter 2kilo pendant une journée, c'est quand même très grave non ? @Tous les autres Cette note nous apprend 2 chose : Le disque fourni avec les MacBook ne fonctionnera que sur les MacBook (comme toujours !) Le programme d'installation empêche l'installation sur d'autres mac (comme toujours) Les autres disques d'installation (iMac, MacBook Pro, MacPro...) ne fonctionneront pas sur le MacBook (comme d'habitude aussi). Il n'est pas écrit (dans la version anglais tout au moins) que la version standard de Mac OS X.5 ne pourra pas s'installer sur les MacBook. D'ailleurs sur le store, il est écrit pour le DVD de Leopard : Minimum System Requirements • Mac computer with an Intel, PowerPC G5, or PowerPC G4 (867MHz or faster) processor • 512MB of physical RAM • DVD drive for installation Donc il fonctionne bien sur les MacBook.
avatar DrFatalis | 
"Est-ce à dire que quand je changerai de portable, je devrai tout renouveler ?" Je crois que tu commence à comprendre....
avatar nekura | 
Je confirme ce que dit Jerome71, et j'infirme ce que dit So6. Sur tous les macs que j'ai eu (4 à ce jour), les machines sorties après la version "nue" de l'OS ne sont installables qu'avec leur CD d'origine. Tenter d'installer depuis le CD/DVD acheté séparément se soldait par un "Votre ordinateur n'est pas compatible avec l'OS". Mais bien entendu, la version majeure suivante de l'OS achetée dans le commerce était capable de s'installer sur ces machines plus anciennes, tant qu'elles restaient dans les caractéristiques minimum côté CPU. Bref, il est depuis longtemps recommandé de prendre soin du DVD livré avec sa machine...
avatar divoli | 
Effectivement, si l'on s'en tient à la note d'Apple. "Le disque d’installation de Mac OS X 10.5 fourni avec votre MacBook (13 pouces, fin 2007) a été conçu pour n’être utilisé que sur cet ordinateur et ne fonctionnera sur aucun autre. Le programme d’installation empêche l’installation du système d’exploitation sur d’autres ordinateurs Macintosh et les autres disques d’installation de Mac OS X 10.5 ne fonctionneront pas sur le MacBook (13 pouces, fin 2007)." Cela a été toujours été comme ça. Je répète cependant, une nouvelle fois, que l'AHT et les bundled software ne sont pas fournis sur le DVD du commerce. Donc faites une copie de sauvegarde. A bon entendeur.
avatar ebensatis | 
je ne pense pas qu'il soit legal de la part d'apple de vendre un OS qui ne pourrait pas être installé sur certaines de ses machines alors que l'OS supporte les-dites machines. Quoi qu'il en soit, n'importe quel disque de leopard, fut t'il celui de restore fourni avec la machine, peut être installé sur n'importe quel autre mac (pourvu que l'OS le support). Il suffit pour cela de disposer de la machine d'origine, de brancher la machine des destination en mode target et de faire l'install depuis la machine d'origine sur le DD de la machine de destination. Ce n'est certes pas le plus pratique mais ca n'est pas sensé l'être puisque c'est illégal.
avatar grandwazoo | 
Bon ben j'ai eu du pot, car j'ai acheté un macbook juste avant la sortie de Léopard avec 10.4 installé mais avec un dvd de Léopard pour tout mac dans la boîte !
avatar v1nce | 
un Vrai type. De quoi tu parles ??? Ce n'est pas parce que tu ne vois pas l'utilité d'un 11 pouce que d'autres ne l'envisage pas !!!!!! (le marché existe en tout cas) Faire de l'exercice pour porter 2kg ? rien à voir : remarque débile ! on se connait ?
avatar Almux | 
C'est presque la chansonnette du genre: "Trolloiti trolloito ya yo des trollolos par là! " ... lol Apple devient une maison sérieuse = qui a du succès... On se permet donc de devenir plus royaliste que le Roy et plus exigeant que le dernier des enfants gâtés... Y aurait-il tant de nostalgie de ces jours où Apple semblait menacée de disparition et que nous étions d'héroïques marginaux? Quelle manie de monter en épingle la moindre des news tournant autour des Macs!! :x
avatar Anonyme (non vérifié) | 
Après de nombreuses années Mac, je n'en peux plus de leur politique "produit / rentabilité", j'envisage aussi l'achat d'un portable 10/11" avec gnu/linux
avatar jerome71 | 
En réponse à ebensatis : Tu peux effectivement installer un Leopard sur un MacBook tout neuf avec la manipulation que tu décris. Il y a de fortes chances que le Mac ne démarre pas (essaye juste avec un Leopard du commerce sur un disque externe), parce que des pilotes sont manquants, ou non finalisés; Pour info, c'était déjà la même chose du temps de Mac OS 8 (peut-être même 7.x) avec les System Enablers. Un Mac ne démarrait pas avec la version de Mac OS du commerce s'il était sorti après celle-ci : il lui manquait le System Enabler correspondant au modèle. Je suis dépassé par l'incapacité de certains à comprendre qu'il y ait des nouveautés dans les Mac OS des nouveaux MacBook introduites après que Leopard ait été figé. Les nouveaux MacBook étant sortis juste après Léopard, je comprends que pour certains cela soit confus, mais quand même. Je suis un tantinet déçu du manque de recul de macgeneration sur le sujet.
avatar Le Gognol | 
an3k [07/11/2007 12:15] : "Si Apple ne prête pas plus attention à ses utilisateurs, et surtout les fidèles des fidèles (en faisant les yeux doux uniquement aux switchers), gare au retour de flame !" Euh, c'est quoi le rapport ? J'ai l'impression qu'il y a une mode consistant à râler à tord et à travers sur tout et n'importe quoi concernant Apple en ce moment... Disons que ça change d'il y a quelques années, où on était assailli de critiques débiles de la part de ceux qui n'avaient aucune idée de ce qu'apportait un Mac, mais ce n'est pas moins fatigant...
avatar Anonyme (non vérifié) | 
Moi qui comptai acheter un macbook pour avoir une second Mac,je vais attendre des jours meilleurs. C'est bizare de ne pas pouvoir installer un version acheter de léopard, si on pert le cd il faut racheter une mac... ils peuvent courir un moment!!!
avatar tempete | 
le macbook nouveau a besoin de la build 9A3110 de Leopard pour tourner.(celle livrée sur les dvds d'installation). Celle qui est dispo en boite unique est la 9A581. Donc le macbook nouveau ne peut pas, pour l'instant, s'installer avec le LEOPARD du commerce .. Par contre, dès que celui-là sera pressé sur dvd en 10.5.2. ou 10.5.3 (tiger avait été repressé pour la vente en 10.4.3) .. là oui aucun problème ...
avatar lovell | 
N'importe quoi. Ca n'a jamais été le cas sur Mac. Quand les Nouveaux iMacs ou les nouveaux MBP sont sortis, lors de la transition Panther / Tiger, les CD fournis fonctionnaient avec TOUS les autres ordis. Cette news est juste, c'est du jamais vu chez Apple de faire fonctionner un logiciel qu'avec UNE machine. Après l'arrivée de Trojan, de Bugs en tout genre et maintenant de la "Licence Protection", Mac Os X aurait-il décider de devenir un Vista en puissance ? Pour l'instant oui.
avatar xuyss | 
Rien de nouveau effectivement. Apple a toujours verrouillé de sorte qu'on ne puisse pas installer une version du système inférieure à celle d'origine et qui ne vienne pas d'un autre modèle d'ordinateur. Concernant un système plus ancien, c'est très dommage, car cela oblige à évoluer, concernant la protection par modèle, c'est facilement contournable avec deux machines.
avatar tempete | 
Alors c'est que vous n'avez jamais essayé !!! prenez le cd mac os panther fourni avec un emac.. essayez de l'installer sur un imac g4 de l'époque : IMPOSSIBLE. Un message apparaît vous disant que ce disque ne peut etre installé que sur un eMac.
avatar Tamaefx | 
Je vois pas ce qu'il y a de nouveau ! Il n'existait aucune version commerce de Tiger pour Macintel non plus et ça a géné qui ? , si on perdait le DVD on pouvait pas l'acheter dans le commerce non plus, personne ne s'en ai étranglé pour autant. Beaucoup de bruit pour rien tout ça... De toute façon qu'on le trouve ou non ds le commerce, vu le prix (auquel il faut ajouter ilife), tout le monde doit faire attention à ses dvd originaux...
avatar ola* | 
Allez lire la note d'Apple et non seulement la news, rien n'a changé : - le macbook est sorti après la version boîte Leopard donc il lui faut sa propre version de Leopard jusqu'à la sortie d'une nouvelle version boîte 10.5.3 par exemple qui inclura tous les drivers nécessaires - le DVD d'install livré ne marche (en théorie) que sur cette nouvelle série de machine (et non bien sûr que sur UNE machine) comme cela a toujours était le cas
avatar tempete | 
ola* : merci !!! rien n'a changé. Prenez soin de vos dvds d'installation !!!
avatar Le Gognol | 
Lovell, félicitations, tu viens brillamment de franchir le mur du çon.
avatar oomu | 
Lovell : faux. vous faite du sensationnalisme, vous inventez que les temps changent (ben non, ce fut comme cela depuis longtemps, très longtemps, vraiment longtemps) j'ai aussi mes cd de Powerpc G4 CUBE et évidemment je ne pouvais pas m'en servir pour mon ibook g3 et heu, oui, les dvd vendus avec l'ordi ben ils sont à ranger soigneusement. votre dvd de leopard en boîte, lui aussi il est précieux. et le vase ming sur ma cheminée aussi. -- vous avez peur, parce que le monde est parfois terrifiant, mais où avez vous vu que le dvd était figé à une machine ? on parle de série de machine et cela n'est pas nouveau. -- tempête dans un verre d'eau, vous êtes une poignée à vous énerver pour rien. -- comme beaucoup l'ont signalé, il n'y a jamais eu de dvd d'installation dans le commerce de TIGER pour INTEL. moi qui voulait jouer au frisbee avec, ce n'est pas pratique... bouh apple! -- apple n'en fait pas une montagne, mais au bout de quelques mois, ils rééditent la boîte d'installation de Mac OS X dans le commerce avec le dernier patch et les ajouts des gestionnaires pour les nouveaux macs. -- ben vi, apple n'intègrent jamais les gestionnaires des nouveaux/futures macintosh A L'AVANCE. PArce que les fanatiques vont jusqu'à décompiler les extensions du noyau de os X pour remarquer des réfèrences à des composants récemment mis sur le catalogue des fondeurs de processeurs ! (!) pour ensuite annoncer sur "GrosseNewsMacAvecPleinDePub.com" que : "Nom d'un Bill, Apple va sortir un iTéléporteur !!!!" c'est pénible
avatar brume | 
Je pense que la news fait croire que c'est nouveau et je suis tout à fait d'accord avec Jerome71, ça a toujours été comme ça. Jusqu'à leopard je gardais mon DVD d'install bien au chaud. Où est le problème ? Je reprend ce que dit Jerome71 et qui me semble clair : "En effet, le Mac a besoin de fichiers (pilotes, autres peut-être) développés après la sortie du CD de Mac OS, inclus dans le CD/DVD fourni avec le Mac, mais évidemment pas dans le CD/DVD de Mac OS sorti avant le Mac proprement dit!!!!" Les mises à jour de pilotes et co seront sans aucun doute dans les prochaines versions boite de Leopard. Mais la news fait effectivement croire le contraire. Que le disque fonctionne pas avec d'autres mac c'est pas nouveau non plus il me semble, c'est une version "bundle".
avatar Mickjagger | 
Délirant que certains crient au complot alors que c'est juste une banale note technique pour prévenir les gens... Que certains aient envie d'aller sur Linux c'est leur droit, mais se baser sur un pareil non-événement c'est ridicule. Par contre, oui ca pourrait être pas mal qu'Apple change son installeur et permette d'installer une mise à jour spécifique "10.5.0 MacBook revision oct 2007" dans la foulée, mais j'imagine qu'ils préférent largement sortir une 10.5.1 plus complête.
avatar foudeapple | 
peut etre hors sujet de ma demande : mon beau pere a commandé leopard au prix de 8,95 suivant le programme d'achat des macs entre octobre et decembre 2007. Il s'agirait d'un mise à jour pour tiger. Je me demande s'il s'agit d'un dvd complet ? si en cas de pépin, il serait possible de faire le clean install ou bien il faut tout recommencer à installer tiger puis leopard ?
avatar tempete | 
Normalement tu peux faire une clean install sur tu as tiger déjà installé sur l'ordi ou leopard. J'ai le update de tiger .. et j'ai pu refaire une clean install alors que tiger était installé. Pas besoin de mettre Panther à nouveau. Je ne sais pas si ça a changé avec l'update de leopard.
avatar Un Vrai Type | 
@v1nce : Je ne nie pas que le marché des 11" existe, par contre tu as dit : "pour moi un 12' N'est PAS un ultra portable ! (un 11 pesant 1kg l'est, lui)" Pourtant, l'iBook 12" n'a pas un chargeur faisant 40% de sa taille et de son poids... Enfin, bref, Apple n'en vend pas. Alors si une news sur un non événement est prétexte pour insulter ceux qui se servent de leur iBook comme ultra portable, je considère qu'il est de mon droit (et vu mon personnage, de mon devoir) de te remettre à ta place. Parce que franchement, Apple ne vend ni de 11" de 1kilo, ni de Linux. Alors va plutôt poster sur les sites qui causent de ce genre de machines... Un utilisateur heureux d'iBook comme ultra-portable qui en est bien un (qu'on me trouve un endroit sur terre ou je passe, mais uniquement avec un portable de 11" au plus).
avatar tempete | 
oomu :-) +1
avatar Kartof | 
Vous divergez, mais un lien avec la news est toujours présent. Certains parlent de portables 11", d'autres de Leopard qui serait une copie de vista pour ce qui est de la sécurité et pour finir, d'autres se veulent bons citoyens et rappellent les termes de la licence d'utilisation d'Apple J'oubliais oomu qui parle d'art asiatique…
avatar ccbmsq | 
[quote="oomu"]c'est pénible[/quote] C'est clair ! Quitte à faire le vieux c... dans mon genre, je trouve que les réactions sur tous les forums macs ont développé en 2 ans une large tendance paranoïaque qui se précipite en une aigreur ulcérée. Chaque fil de discussion porte son lot d'enfants gâtés qui s'étonnent qu'Apple ne soit pas une association caritative dirigée par un Steve qui aurait troqué son col roulé pour un costume de Père Noël. Apple n'est en aucun cas une entreprise qui pronne la liberté du client. Tant que Steve sera aux commandes, ça restera ainsi ; et c'est tant mieux parce que ça marche. La seule liberté qu'on nous offre est de disposer d'un système qui fonctionne mieux que l'essentiel des alternatives concurrentes et ce avec une esthétique, une facilité sans pareil ; pendant ce temps, le court d'AAPL continue d'augmenter... Si vous voulez sentir vibrer en vous la flamme de la Liberté lorsque vous allumez votre système, faites comme v1nce : passez à Linux, à la gratuité et probablement la frugalité sous-jacente de votre expérience utilisateur.
avatar dannau | 
V1nce: [quote]Perso, je commence réellement à m'en taper de toutes ces histoires, car j'ai enfin statué sur mon prochain ordi (achat courant 2008) ca sera un Ultra portable 11' ou moins avec LINUX... Après 13 ans de Mac... [unquote] Que fais tu sur ce site alors???
avatar Liam128 | 
Traduction du message de Un Vrai Type : "je me suis senti vexé que tu critiques ma machine alors je suis en droit de t'insulter" : hého les mecs, ce n'est QU'UNE machine ! C'est pas votre femme, c'est pas votre fils ! C'est un amas de plastique et de sillicium, faut arrêter l'amour fusionnel avec vos macs au point d'insulter ceux qui aiment pas votre bécane hein. Sinon ce qui me fait rire avec toutes ces contraintes et limitations dans les Mac OS X, c'est que ceux qui défendent toutes ces contraintes sont les mêmes qui trouvent les licences de Vista trop restrictives etc., alors qu'en réalité elles le sont infiniment moins. Si je voulais troller, je serais presque tenté de dire : prenez un vista édition mise à jour, c'est plus cher (pour la version ultimate), mais vous serez moins emmerdé.
avatar CBi | 
Je tiens à témoigner que NON, ça n'a pas toujours été comme ça. Pour ma part, jusqu'en 2002, j'ai pu faire bénéficier à ma machine de génération précédente de l'OS de la génération suivante = quand j'ai acheté Panther pour mon iMacG4, son OS Jaguar d'origine n'a fait aucune difficulté pour s'installer sur le iBook de 2000 dont le OS 9.1 a été sur mon iMac de 1999 remplacer le 8.6 d'origine. Ce n'est qu'avec le Mac Mini acheté début 2005 que j'ai découvert un disque d'instal "bridé". Par ailleurs, peut-être ai-je été chanceux mais j'ai toujours pu jusqu'à présent conserver mes vieux "matos", au pire en utilisant Classic pour les faire tourner jusqu'à ce que le fabricant ou un tiers développe un pilote pour la version de OS X idoine. Sans vouloir jouer les grincheux passéistes, on peut quand même regretter qu'il y ait une possibilité de faire tourner XP sur ces nouveaux Macbooks, alors que pour Tiger, on est prié d'aller se rhabiller !
avatar mfam | 
Avant (vers 2001) j'avais un g4 et un g3 et le transfert avec le cd d'installation entre ordinateurs se pouvait. La liberté s'en vient ! Le dvd d'installation compris avec le nouvel ordinateur pourra être remplacé puisque Steve Jobs a déjà mentionné (à moins que j'ai eu la berlue) qu'il ferait des "updates" majeures plus fréquemment soit à tous les ans ou presque. (?!) Ya qu'à acheter la prochaine mouture et ... zou on revient sur mac.
avatar marabouma | 
On a droit donc au même phénomène de tatoo des ordinateurs (windows préinstallés) semblabent au packard bell, hp, medion et compagnie :( c'est triste...
avatar CBi | 
Pour modérer un peu mes réactions précédentes, après avoir fait un tour sur les sites de support de Canon, Epson et HP, le travail de préparation au lancement de Léopard et la liste des matériels disposant d'un pilote compatible 10.5 sont remarquables chez ces 3 fournisseurs. Beaucoup mieux que lors du lancement de OS X.

Pages

CONNEXION UTILISATEUR